wiert.me
bash vulnerability; patch your *n*x boxes A.S.A.P. (via: CERT/NIST reveal level 10 bash alert today, 24 September 2014)
Unpatched bash allows for remote code execution. Patch as soon as you can and be aware that the current patches might not be complete. Many vendors (including Debian, Red Hat, SuSE, Ubuntu) already…